@charset "utf-8";
/* CSS Document */
.main {width:958px; border:1px solid #bbb; border-top:3px solid #ab0003; background:url(https://res.cngoldres.com/web/img/main_center_line.jpg) repeat-y 633px top; margin:0 auto; overflow:hidden;}
.main_left {width:633px; float:left; overflow:hidden;}
.main_right {width:300px; float:right; padding:12px; overflow:hidden;}

.det_title {width:603px; padding:0 15px; overflow:hidden;}
.det_title h1 {font-family:"黑体"; font-size:20px; font-weight:400; border-bottom:3px solid #bbb; padding:18px 0;}
.det_title p {float:left; line-height:24px; height:24px; padding:5px 0 0 0; color:#999; font-family:Arial, Helvetica, sans-serif;}
.det_title p span {padding:0 10px 0 4px;}
.det_title p span a {color:#0158a7; text-decoration:none;}
.det_title p span a:hover {color:#ab0003; text-decoration:none;}
.det_title p span.red a {color:#ab0003;}
.det_title p span.red a:hover {color:#ab0003;}
.det_title p span strong {font-size:16px; font-weight:600; font-style:inherit;}
.det_title p.right_p {float:right;}

/*content*/
.det_title_zy {width:581px; line-height:26px; background:#f8f8f8; border:1px solid #ddd; font-size:14px; color:#000000; padding:5px 10px; margin:10px 15px 0; clear:both; overflow:hidden;}
.det_title_zy span {font-weight:600;}
.det_content {width:603px; font-size:14px; padding:0 15px; overflow:hidden;}
.det_content a {color:#0158A7; text-decoration:underline;}
.det_content a:hover {color:#ab0003; text-decoration:underline;}
.det_content p {line-height:27px; margin-top:25px; text-indent:2em; word-wrap:break-word;}
.det_content p span.disclaimer {font-size:12px; line-height:24px; color:#999;}
.det_content p img {margin-left:-2em;}
/*read*/
.det_read {width:590px; margin:0 0 20px 25px; padding-top:30px; overflow:hidden;}
.det_read h3 {font-size:14px; color:#ab0003; height:30px; line-height:30px;}
.det_read ul { list-style-type:none;}
.det_read ul li {height:30px; line-height:30px; font-size:14px;}
.det_read ul li a {color:#0158a7; text-decoration:underline;}
.det_read ul li a:hover {color:#ab0003; text-decoration:underline;}
/*share*/
.det_share {width:603px; height:36px; line-height:36px; padding:20px 15px; overflow:hidden;}
.det_share img.left_bg {float:left;}
.det_share p {width:579px;float:left;background:url(https://res.cngoldres.com/web/img/share_centerbg.gif) repeat-x left top;height:36px;line-height:36px;}
.det_share p img {width:16px;height:16px; padding:8px 15px 0 0 ;}
.det_ad {width:588px; margin:0px auto; clear:both; overflow:hidden; padding:20px 0px 10px;}
/*speak*/
.det_speak {width:603px; padding:0 15px 20px; overflow:hidden;}
.det_speak p {float:left;}
.det_speak p span a {color:#777; float:left; padding-right:8px;}
.det_speak p span a:hover {color:#000; text-decoration:none; float:left; padding-right:8px;}
.det_speak p span a img {padding:0 5px 0 0;}
.btn_01 {width:72px; height:21px; line-height:21px; text-align:center; background:url(https://res.cngoldres.com/web/img/det_speak.jpg) no-repeat; border:none; padding-right:10px;}
.btn_01 a { color:#fff;}
.btn_01 a:hover { color:#fff;}
.btn_02 {width:87px; height:21px; line-height:21px; color:#fff; text-align:center; background:url(https://res.cngoldres.com/web/img/det_look.jpg) no-repeat; border:none; padding-right:20px;}
.btn_02 a { color:#fff;}
.btn_02 a:hover { color:#fff;}
.det_speak p span.back_top a{ font-size:14px; color:#0158A7;}
.det_speak p span.back_top a:hover{ font-size:14px; color:#0158A7; text-decoration:underline;}
/*det_page*/
.det_page{ width:600px; overflow:hiddne; margin:20px;}
.det_page li{ background:url(https://res.cngoldres.com/bank/img/black_ico.jpg) no-repeat left center; line-height:30px; text-indent:12px;}
.det_page li a{ color:#ab0003; text-decoration:none;}
.det_page li a{ color:#ab0003; text-decoration:underline;}
/*read_news*/
.read_news{width:603px; background:url(https://res.cngoldres.com/web/img/det_news_bg.jpg) repeat-x ; margin:5px 15px 20px; overflow:hidden;}
.read_news h3 {width:97px; height:27px; line-height:27px; font-size:14px; color:#fff; text-align:center; background:url(https://res.cngoldres.com/web/img/titlename_bg.png) no-repeat; margin:0 0 10px 20px;}
.read_news ul{ width:575px; float:left; padding-left:10px; overflow:hidden;}
.read_news li{width:550px; height:27px; line-height:27px; background:url(https://res.cngoldres.com/web/img/icon_red.gif) no-repeat left center;}
.read_news li a{float:left; color:#0158a7; font-size:14px; text-indent:12px; text-decoration:underline;}
/*hot*/
.det_news{width:603px; background:url(https://res.cngoldres.com/web/img/det_news_bg.jpg) repeat-x ; margin:5px 15px 20px; overflow:hidden;}
.det_news h3 {width:97px; height:27px; line-height:27px; font-size:14px; color:#fff; text-align:center; background:url(https://res.cngoldres.com/web/img/titlename_bg.png) no-repeat; margin:0 0 10px 20px;}
.det_news ul{ width:465px; float:left; padding-left:10px; border-right:1px dashed #ddd; overflow:hidden;}
.det_news li{width:450px; height:27px; line-height:27px;}
.det_news li a{float:left; color:#000; font-size:14px;background:url(https://res.cngoldres.com/web/img/icon_red.gif) no-repeat left center; text-indent:12px;}
.det_news li a:hover{ color:#ab0003; text-decoration:underline;}
.det_news li span a {font-size:12px; color:#ab0003; background:none; text-indent:3px;}
.det_news li span a:hover {font-size:12px; color:#ab0003; background:none; text-decoration:underline;}
.det_tj {width:115px; float:right;}
.det_tj p {font-size:14px; font-weight:600; color:#000; height:27px; line-height:27px;}
.det_tj h4 {font-size:14px; font-weight:400; height:27px; line-height:27px;}
.det_tj h4 a {color:#ab0003; text-decoration:underline;}
.det_tj_hover {color:#ab0003; text-decoration:underline; cursor:pointer;}

/*评论*/
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}

.detailspl{width:603px; border-top:1px dotted #ddd; padding:10px; overflow:hidden;margin:0 auto;}
.pinglun{ width:603px; margin:0px; padding:0px;}
.comments_list{width:603px; padding:0 15px; overflow:hidden;}
.list_title{ height:33px; line-height:33px; overflow:visible; padding-left:14px; width:634px; background:#FAFCFF}
.list_title span{ border-bottom:#ddd 1px solid; display:block; font-family:"simhei"; font-size:18px; height:30px; padding-top:2px; padding-left:11px; width:609px;}
.list_container{ border-bottom:#ddd 1px solid; clear:both; overflow:hidden; padding-top:5px; width:648px;background:#FAFCFF;}
.list_container dl{ margin:0 auto; width:620px; display:block}
.list_container dt{ line-height:32px; padding:0 11px;}
.user_info{ color:#0158A7; float:left}
.post_time{ float:right; color:#8d8d8d}
.list_container dd{ border-bottom:#C2C3BA 1px dashed; clear:both; text-align:left; width:620px; overflow:hidden;}
.list_container dd p{ font-size:14px; line-height:25px; overflow:hidden; padding:0 11px; text-align:left; word-wrap:break-word}
.list_container .bar{ float:right; padding:5px 0; width:150px;}
.list_container .bar a.noclick{ float:right; line-height:22px; padding-left:15px; padding-right:10px;}
.list_container dd.wrapper{ padding:3px 15px 5px; width:590px; border-bottom:0 none; margin-bottom:0;}
.citation{ background:#FFFEF5; padding:3px 3px 10px; border:solid 1px #D1D5DB; overflow:hidden;}
.list_container .number{ float:right; color:#8d8d8d}
.citation_title{ line-height:32px; overflow:hidden; padding-left:11px; padding-right:11px;}
.citation_title span{ color:#666;}
.citation_title span em{font-style:normal;}

.postBox{border:1px solid #ddd;padding:1px;}
.postBox_main{background:#f4f4f4;padding:10px 6px;}
.postBox_main_tit{height:28px;line-height:28px;}
.postBox_main_tit span strong{font-size:14px;font-weight:bold;color:#ab0003;}
.postBox_main_tit em{color:#ab0003;font-style:normal;}
.login_input_01{background:url("https://res.cngoldres.com/web/img/postBox_input_bg01.png") no-repeat;border:0;padding:1px;width:148px;height:20px;line-height:20px;}
.login_input_02{background:url("https://res.cngoldres.com/web/img/postBox_input_bg02.png") no-repeat;border:0;padding:1px;width:84px;height:20px;line-height:20px;}
.login_input_03{vertical-align:middle;}
.login_botton{background:url("https://res.cngoldres.com/web/img/postBox_botton_bg01.png");border:0;width:57px;height:21px;line-height:21px;text-align:center;color:#fff;cursor:pointer;}
.reg_botton{background:url("https://res.cngoldres.com/web/img/postBox_botton_bg02.png");border:0;width:57px;height:21px;line-height:21px;text-align:center;color:#fff;cursor:pointer;}
.postBox_main_tit span.tishi{color:#999;}
.postBox_area{margin:6px 0 0 0;}
.postBox_area .pstext{padding:6px;border:1px solid #A3B6D3;width:573px;height:100px;color:#000;background:#fff;}
.postBox_area .ps_text_default{color:#999;background:#fff url("https://res.cngoldres.com/forex/img/cngoldbox.jpg") no-repeat center center;}
.postBox_nav .post_nav_bt{float:right;width:93px;height:28px;margin:10px 0 0 0;border:0;color:#fff;background:url("https://res.cngoldres.com/forex/img/postbt.gif");cursor:pointer;}
.postBox_nav .tishi{float:left;margin-top:14px;color:#999;}
.postBox_nav span#authCodeFlag{display:inline-block;text-align:right;width:310px;margin:10px 0 0 0;}
.postBox_nav span#authCodeFlag img{vertical-align:middle;}

.comment_web{ width:603px; float:left; overflow:hidden; clear:both; padding:7px 0;}
.comment_web_title{ background:#eee; height:26px; width:100%; line-height:26px; text-indent:10px; float:left; margin-top:10px;}
.comment_web_content{ margin:8px 10px 0px 10px; line-height:16px; float:left; display:inline; width:97%; clear:both; overflow:hidden;}
.comment_web_public{ float:left; width:100%; clear:both; overflow:hidden; text-indent:10px; margin-top:5px;}
.comment_web_public_left{ float:left;}
.comment_web_title span.public_gray{ color:#777; }
.comment_web_title span.public_name{ color:#ab0003;}
.comment_web_title span.public_margin{ margin-right:13px; display:inline;}
.comment_web_public_right{ float:right; display:inline;}
.comment_web_public_right span{ color:#777; margin-right:10px; display:inline;}
.comment_web_public_right span.comment_support{ color:#777;}
.comment_web_public_right span.comment_support a{ color:#1E50A2; text-decoration:none;} 
.comment_web_public_right span.comment_support a:hover{ color:#1E50A2; text-decoration:underline;}
.comment_web_public_right span.comment_opposition a{text-decoration:none; color:#1e50a2;}
.comment_web_public_right span.comment_opposition a:hover{text-decoration:underline;}
.comment_web_public_right02{ float:right;}
.comment_num{ color:#f00;}
.comment_web_gailou{ border:1px solid #ddd; float:left; margin-top:5px; background: #ffffee; padding-bottom:8px; width:98.6%; margin-left:0.6%;}
.comment_web_title02{ margin:10px 10px 0px 10px; display:inline; float:left; width:97%;}

/*推广*/
.det_extend {width:601px; height:40px; line-height:40px; margin:10px 15px 20px; border:1px solid #ddd;}
.det_extend h3 {width:60px; float:left; font-size:12px; font-weight:400; color:#0158a7; text-align:center;}
.det_extend p a {color:#0158a7; text-decoration:underline; background:url(https://res.cngoldres.com/web/img/icon_red.gif) no-repeat left center; padding:0 22px;}
.det_extend p a:hover {color:#ab0003; text-decoration:underline; background:url(https://res.cngoldres.com/web/img/icon_red.gif) no-repeat left center; padding:0 22px;}
.baidu_adv {width:601px; text-align:center; padding:0 16px 15px; overflow:hidden;}
.bottom_return {width:603px; height:33px; line-height:30px; padding:0 15px 15px; font-size:14px; font-weight:600;}
.bottom_return a {display:block; width:141px; height:33px; background:url(https://res.cngoldres.com/web/img/return_02.jpg) no-repeat; text-indent:38px; color:#fff; margin:0 auto;}
.bottom_return a:hover {display:block; width:141px; height:33px; background:url(https://res.cngoldres.com/web/img/return_02_hover.jpg) no-repeat; text-indent:38px; color:#fff; text-decoration:none; margin:0 auto;}
/*编辑推荐*/
.det_edit { width:298px; border:#ddd 1px solid; border-top-style:none; overflow:hidden; }
.det_edit dl { width:278px; border-bottom:#ddd 1px dotted; float:left; overflow:hidden; padding:6px 10px; }
.det_edit dl dt { width:175px; float:right; height:24px; line-height:24px; font-size:14px; font-weight:bold; }
.det_edit dl dt a { color:#ab0003; font-weight:bold; font-size:14px; text-decoration:none; }
.det_edit dl dt a:hover { color:#ab0003; font-weight:bold; font-size:14px; text-decoration:underline; }
.det_edit dl dd.pic { float:left; font-size:0; border:1px solid #ddd; }
.det_edit dl dd.text { float:right; width:175px; line-height:19px; color:#999; }
.det_edit ul { width:298px; padding:5px 10px 0px 10px; overflow:hidden; float:left; }
.det_edit ul li { width:278px; background:url(https://res.cngoldres.com/web/img/icon_red.gif) 0px 10px no-repeat; text-indent:10px; height:25px; line-height:25px; float:left; overflow:hidden; }
.det_edit ul li span { color:#ab0003; padding-right:2px; }
.det_edit ul li span a { color:#ab0003; }
/*阅读排行*/
.top_news_02 { width:300px; float:left; overflow:hidden; margin:10px 0px; }
.top_news_02_title { width:299px; border-left:1px solid #ddd; border-top:1px solid #ddd; overflow:hidden; border-right:1px #ddd solid; }
.top_news_02_title ul { line-height:25px; height:25px; width:298px; background:url(https://res.cngoldres.com/web/img/det_R.jpg) repeat-x; }
.top_news_02_title ul li { width:100px; height:25px; float:left; display:inline; text-align:center; line-height:25px; cursor:pointer; background:url(https://res.cngoldres.com/web/img/det_R_a.jpg) left top no-repeat; font-size:14px; font-weight:bold; }
.top_news_02_title ul li.menu_link { width:99px; height:25px; float:left; display:inline; text-align:center; line-height:25px; cursor:pointer; background:url(https://res.cngoldres.com/web/img/det_R_ahover.jpg) left center; color:#ab0003; font-size:14px; font-weight:bold; }
.menu_link a { font-size:14px; font-weight:bold; color:#AB0003; text-decoration:none; }
.menu_link a:hover { font-size:14px; font-weight:bold; color:#AB0003; text-decoration:none; }
.top_news_02_list { width:298px; padding:5px 0; _padding:5px 0 0; overflow:hidden; clear:both; border:1px solid #ddd; border-top:none }
.top_news_02_list ul { background:url(https://res.cngoldres.com/web/img/hot_icon_1.gif) no-repeat left center; float:left; width:288px; margin-left:13px; display:inline; }
.top_news_02_list ul li { width:273px; float:left; text-indent:25px; line-height:25px; font-size:12px; }
.top_news_02_list ul li span { float:right; color:#ab0003; }
.top_news_ul li { line-height:24px; }
/*本网金评*/
.det_comments { width:298px; background:url(https://res.cngoldres.com/100705/img/quotedata_titlebg.gif) no-repeat; border:#ddd 1px solid; margin-top:10px; overflow:hidden; }
.det_comments h3 { color:#ab0003; width:298px; height:26px; line-height:26px; text-indent:15px; }
.det_comments h3 a { color:#ab0003; float:right; margin-right:10px; font-weight:normal; font-size:12px; }
.det_comments h3 a:hover { color:#000; }
.det_comments dl { width:278px; border-bottom:#ddd 1px dotted; float:left; overflow:hidden; padding:10px 10px; }
.det_comments dl dt { width:175px; float:right; height:24px; line-height:24px; font-size:14px; font-weight:bold; overflow:hidden; }
.det_comments dl dt a { color:#ab0003; font-weight:bold; font-size:14px; text-decoration:none; }
.det_comments dl dt a:hover { color:#ab0003; font-weight:bold; font-size:14px; text-decoration:underline; }
.det_comments dl dd.pic { float:left; font-size:0; border:1px solid #ddd; }
.det_comments dl dd.text { float:right; width:175px; line-height:19px; color:#999; }
.det_comments ul { width:298px; padding:5px 10px; overflow:hidden; float:left; }
.det_comments ul li { width:278px; background:url(https://res.cngoldres.com/web/img/icon_red.gif) left center no-repeat; text-indent:10px; height:24px; line-height:24px; float:left; overflow:hidden; }
/*品种专栏*/
.var_special {width:298px;border:1px solid #ddd;margin:10px 0 0 ;overflow:hidden;}
.var_special h3 {width:298px;line-height:26px;height:26px;background:url(https://res.cngoldres.com/100705/img/list_right_titlebg.gif) left top no-repeat;font-size:14px;font-weight:600;color:#ab0003; text-indent:20px;}
.var_special ul { list-style-type:none;}
.var_special ul li {width:88px;line-height:26px;height:26px;float:left;background:url(https://res.cngoldres.com/100705/img/icon_baike.gif) left center no-repeat; text-indent:15px;margin-left:10px;display:inline;}

/*专题推荐*/
.det_recommend {width:298px; background:url(https://res.cngoldres.com/web/img/list_right_titlebg.gif) no-repeat; border:#ddd 1px solid; margin-top:10px; overflow:hidden;}
.det_recommend h3 {width:298px; height:26px; line-height:26px; text-indent:15px;}
.det_recommend h3 a {color:#ab0003; text-decoration:none;}
.det_recommend h3 a:hover {color:#ab0003; text-decoration:underline;}
.det_recommend dl {width:278px; border-bottom:#ddd 1px dotted; float:left; overflow:hidden; padding:10px 10px;}
.det_recommend dl dt {width:175px; float:right; height:24px; line-height:24px; font-size:14px; font-weight:bold;}
.det_recommend dl dt a {color:#ab0003; font-weight:bold; font-size:14px; text-decoration:none;}
.det_recommend dl dt a:hover {color:#ab0003; font-weight:bold; font-size:14px; text-decoration:underline;}
.det_recommend dl dd.pic {float:left; font-size:0; border:1px solid #ddd;}
.det_recommend dl dd.text {float:right; width:175px; line-height:19px; color:#999;}
.det_recommend ul {width:298px; padding:5px 10px 0px 10px; overflow:hidden; float:left;}
.det_recommend ul li {width:278px; background:url(https://res.cngoldres.com/web/img/icon_red.gif) left center no-repeat; text-indent:10px; height:25px; line-height:25px; float:left;}

/*推广链接*/
.recommend_href{ width:298px; float:left; border:1px solid #ddd; margin-top:10px; padding-bottom:5px;}
.recommend_href h2{ background:url(https://res.cngoldres.com/web/img/list_right_titlebg.gif) no-repeat; width:298px; height:26px; font-size:14px; line-height:26px; text-indent:15px; color:#ab0003;}
.recommend_href ul{ float:left; width:288px; margin-top:5px;}
.recommend_href li{ background:url(https://res.cngoldres.com/web/img/icon_red.gif) no-repeat left center; text-indent:10px; line-height:24px; width:130px; margin-left:12px; display:inline; float:left;}

/*err_box*/
.err_box {width:450px; height:320px; border:1px solid #c48283; background:#fff6f6; position:fixed; top:50%; left:35%; overflow:hidden; -moz-box-shadow:0 0 10px #bbb;}
.err_title {width:440px; height:25px; line-height:25px; border-bottom:1px solid #c48283; background:#fbb; padding:0 5px; overflow:hidden;}
.err_title p {float:right; padding:3px 0 0 0;}
.err_title h3 {font-size:12px;}
.err_title h3 span {float:left; padding:3px 3px 0 0;}
.err_cont {width:430px; padding:5px 10px 0; overflow:hidden;}
.err_cont h3 {font-size:12px; height:30px; line-height:30px;}
.err_cont h3 span {font-weight:400; padding-left:10px;}
.err_cont p {height:30px; line-height:30px;}
.err_cont p span {font-weight:600;}
.err_cont p label {padding-left:10px;}
.err_cont p label input {vertical-align:middle; margin-bottom:2px; _margin-bottom:5px;}
.err_cont p img {vertical-align:middle; margin:0 5px 0 0;}
.err_text {width:428px; height:150px; line-height:20px; border:1px solid #bcbcbc; background: #fff url(https://res.cngoldres.com/web/img/err_logo.jpg) no-repeat center center; font-size:12px;}
.err_btn {width:420px; padding:10px 10px 0; text-align:center;}
.err_btn input {width:78px; height:23px; line-height:23px; background:url(https://res.cngoldres.com/web/img/err_btn.jpg) no-repeat; border:none; color:#fff; margin-right:30px; display:inline cursor:pointer;}

/*table*/
table {width:603px; margin:0 auto; border-top:1px solid #E7866E; border-left:1px solid #E7866E; overflow:hidden;}
table tr th {line-height:30px;height:30px; border-bottom:1px solid #E7866E; border-right:1px solid #E7866E; white-space:nowrap;}
table tr td {font-size:12px; font-family:宋体; text-align:center; border-right:1px solid #E7866E; border-bottom:1px solid #E7866E; line-height:30px; height:30px; }
.red_bg {background:#FFE8E2;}
.gray_bg {background:#f2f2f2;}
.text_green {color:#0C3;}
.text_red {color:#F00;}
.no_line {border-right:none;} 
.top_title {height:30px; line-height:30px; border-bottom:1px solid #E7866E; background:#FFE8E2;}

/*hot*/
.det_news_one { width:600px; border:1px solid #ddd; margin:0px 15px 10px; overflow:hidden; }
.det_news_one h3 { width:600px; background:url(https://res.cngoldres.com/web/img/tab_bg.gif) repeat-x; height:27px; line-height:27px; text-indent:8px; font-size:14px; color:#ab0003; border-bottom:1px solid #ddd; text-align:left; /*background:url(https://res.cngoldres.com/web/img/titlename_bg.png) no-repeat;*/ }
.det_news_one h3 span { background:url(https://res.cngoldres.com/web/img/hot_news_bg.gif) 0px -1px no-repeat; padding-left:15px; }
.det_news_one ul.left_pic { float:left; width:160px; margin:8px 0px 0px 0px; }
.det_news_one ul.left_pic li { width:144px; height:139px; overflow:hidden; display:block; margin:0px auto; }
.det_news_one ul.left_pic li img { border:1px solid #ddd; padding:1px; margin-bottom:6px; }
.det_news_one ul.left_pic li a.link { width:140px; text-align:center; display:block; height:14px; overflow:hidden; }
.det_news_one ul.right_font { float:right; width:430px; margin:8px 0px 0px 8px; }
.det_news_one ul.right_font li { width:430px; height:27px; line-height:27px; overflow:hidden; }
.det_news_one ul.right_font li a { float:left; color:#000; font-size:14px; background:url(https://res.cngoldres.com/web/img/icon_red.gif) no-repeat 0px 12px; text-indent:15px; }
.det_news_one ul.right_font li a:hover { color:#ab0003; text-decoration:underline; }
.det_news_one ul.right_font li span a { font-size:12px; color:#ab0003; background:none; text-indent:3px; }
.det_news_one ul.right_font li span a:hover { font-size:12px; color:#ab0003; background:none; text-decoration:underline; }

/*设为首页加入收藏*/
.DlinkFavorite { clear:both; text-align:center; width:auto; }
.FavImage a { background:url(https://res.cngoldres.com/web/img/fav_22.gif) no-repeat; width:310px; height:25px; display:block; overflow:hidden; line-height:25px; float:left; color:#0158A7; }
.DlinkFavorite .FavImage { margin:12px auto; width:320px; overflow:hidden; }
.DlinkFavorite .FavImage a { margin:0 12px; }
.DlinkFavorite .FavText { clear:both; font-size:14px; text-align:center; width:546px; margin:0px auto 12px auto; height:27px; line-height:27px; background:url(https://res.cngoldres.com/web/img/favtext_bg1.gif) no-repeat; }
.DlinkFavorite .FavText a { color:#ab0003; }
.DlinkFavorite .FavText a:hover { color:#ab0003; }
/*热点关注*/
.lineBox { border:1px solid #ddd; margin:15px; padding:4px 0px; text-indent:12px; font-size:14px; line-height:24px; /*color:#ab0003;*/ color:#474747; }
.lineBox ul li a { padding:0px 12px 0px 8px; font-size:13px; /*color:#333;*/ color:#0158A7; overflow:hidden; width:182px; }
.lineBox ul li span.red a { color:#ab0003; }
.lineBox ul li a:hover, .lineBox ul li span.red a:hover { color:#0158A7; }

/*文章页flash广告*/
.in_content_left_advs {float:left;width:300px;height:250px;margin:32px 10px 0px 0; overflow:hidden;}
.in_content_left_advs iframe {float:left; overflow:hidden; height:250px;}
.in_content_left_text_advs {margin-top:5px;height:48px;border:1px solid #ddd; background:#F8F8F8; float:left;width:300px;}
.in_content_left_text_advs li {float:left;width:50%; height:24px; line-height:24px; font-size:12px;}
.in_content_left_text_advs li a {color:#0158A7; text-decoration:underline; padding-left:4px;}
.in_content_left_text_advs li a:hover {color:#ab0003; text-decoration:underline; padding-left:4px;}
.in_content_left_text_advs li a.red {color:#ab0003; text-decoration:underline; padding-left:4px;}
.in_content_left_text_advs li a.red:hover {color:#ab0003; text-decoration:underline; padding-left:4px;}

/*数据中心*/
.data_cneter{ float:left; margin:10px 0px; border:1px #ddd solid; width:298px; padding-bottom:5px; }
.data_cneter h3{ margin-bottom:10px;background:url(https://res.cngoldres.com/100705/img/quotedata_titlebg.gif) no-repeat;color:#ab0003; width:298px; height:26px; line-height:26px; text-indent:15px; overflow:hidden; }
.data_center_title ul{ float:right;}
.data_center_title ul li{ float:left;cursor:pointer;height:25px; display:inline; text-align:center; line-height:25px;  border-left:1px solid #ddd; padding:0px 8px; background:url(https://res.cngoldres.com/web/img/det_R.jpg) left top ; font-size:14px; font-weight:bold;}
.data_center_title ul li.menu_link { height:25px; float:left; display:inline; text-align:center; line-height:25px; cursor:pointer; background:url(https://res.cngoldres.com/web/img/det_R_ahover.jpg) left center ; color:#ab0003; font-size:14px; font-weight:bold;}
.data_center_title ul li.name{ width:172px; display:block; border:none; text-align:left; color:#ab0003; }
.data_center_title ul li.name h2{background:url(https://res.cngoldres.com/web/img/hot_news_bg.jpg) 0px 4px no-repeat; padding-left:17px;}
.data_cneter_con{ height:120px; width:298px; overflow:hidden;}
.data_img_right{ float:left; margin:5px 0px 0px 10px;}
.data_img_left{ float:left; width:90px; margin-top:15px;}
.data_img_left a{ width:70px; margin:15px auto; height:24px; background:url(https://res.cngoldres.com/web/img/det_R.jpg) repeat-x; border:1px solid #ddd; display:block; text-align:center; line-height:24px;cursor:pointer;}
.data_img_left .menu_link{  color:#ab0003; font-weight:bolder;}
.data_but{ width:297px; height:60px; overflow:hidden; padding-left:1px; margin-top:10px;}
.data_but a{ background:url(https://res.cngoldres.com/web/img/tab_bg.gif) repeat-x; border:1px #ddd solid;/* border-bottom-style:none;*/ width:68px; line-height:24px;height:24px;  text-align:center; overflow:hidden; display:block; float:left; margin:2px 2px;_margin:2px 1px 2px 2px;}
.right_baidu_adv{ width:300px; height:250px; overflow:hidden; float:left; margin-bottom:10px;}


.tools_right{float:left;width:298px;height:auto;border:1px solid #DFDFDF;background:url(https://res.cngoldres.com/futures/img/center_bg_x.jpg) repeat-x #fff;margin:10px 0 0 0;}
.tools_right_title{float:left;width:298px;height:27px; line-height:27px; background:url(https://res.cngoldres.com/futures/img/tool_icon.jpg) no-repeat 7px 4px; font-size:14px; font-weight:600; color:#ab0003; text-indent:30px;}
.tools_right_area{float:left;width:278px;height:auto;padding:5px 10px 0 10px;text-align:center;}
.tools_right_area a{float:left;width:90px;padding:4px 0;font:12px "宋体";}
.tools_right_area span{float:left;width:auto;border-bottom:1px dashed #dfdfdf;padding:5px 0;}
.tools_right_area .last{border:none;}
.tools_right_area a:hover{width:90px;background:#A0281B;color:#fff;}
/*百度分享*/
.article_share {width:579px;float:left;background:url(https://res.cngoldres.com/web/img/share_centerbg.gif) repeat-x left top; height:31px; line-height:normal; padding-top:5px;}

/*软件开户*/
.futures_kaihu300{ width:300px; overflow:hidden; margin-bottom:10px;}
.futures_kaihu300 ul{ margin:0px;}
.futures_kaihu300 li h3{ cursor:pointer; display:block; width:300px; height:70px;}
.futures_kaihu300 li.kaihu_01{ background:url(https://res.cngoldres.com/futures/img/future_soft_ico.png) no-repeat 0 -350px; width:300px; height:70px; text-indent:-99999px;}
.futures_kaihu300 li.kaihu_02{ background:url(https://res.cngoldres.com/futures/img/future_soft_ico.png) no-repeat -300px -350px; width:300px; height:70px; text-indent:-99999px;}
.futures_kaihu300 li.kaihu_03{ background:url(https://res.cngoldres.com/futures/img/future_soft_ico.png) no-repeat -600px -350px; width:300px; height:70px; text-indent:-99999px;}
.futures_kaihu300 li.kaihu_02:hover{background-position:-300px -421px;}
.futures_kaihu300 li.kaihu_03:hover{background-position:-600px -421px;}
.futures_kaihu300 li {-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}

/*2014-1-4期货内容页添加专题样式*/
.futures_spec{ float:left; margin-bottom:10px; border:1px #ddd solid; width:298px; padding-bottom:10px;}
.futures_spec h3{ margin-bottom:10px;background:url(https://res.cngoldres.com/100705/img/quotedata_titlebg.gif) no-repeat; width:298px; height:26px; line-height:26px; text-indent:15px; overflow:hidden; }
.futures_spec h3 a{color:#ab0003;}
.futures_spec ul{ margin:10px;}
.futures_spec li{ float:left; margin-left:8px; display:inline; width:auto; word-break: keep-all; white-space: nowrap; height:24px; line-height:24px;}
.futures_spec li a{ background:none; padding-left:0px;}